/* untuk halaman 1*/

.hal1{
    /* background-color: #F1F3FF; */
    position: relative;
}

.home-section {
    height: 100%;
    align-items:center;
    padding-left: 5%;
    overflow: hidden;
    background-color:#F1F3FF;
    display: grid;
    grid-template-columns: 50% 50%;  
}

.text-judul{
    font-family: 'Helvetica';
    font-style: normal;
    font-weight: 700;
    font-size: 36px;
    line-height: 150%;
    font-size: 200%;
}

.text-judul-desc{
    width: 85%;
    font-family: 'Helvetica';
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 20px;
    font-size: 95%;
}

.button-green{
    margin-top: 3%;
    background-color: #5CB85F;
    color: #fff;
    padding: 2%;
    font-family: 'Helvetica';
    font-style: normal;
    font-weight: 700;
    font-size: 100%;
    line-height: 20px;
}

.circle-2{
    width: 30px;
    height: 30px;
    border-radius: 40px;
    font-size: 12px;
    justify-content: center;
    text-align:center;
    align-items: center;
    background-color: #CFD4ED;
}

.filter-search{
    margin-top: -30px;
    margin-left: 10%;
    margin-right: 10%;
}


.search-menu .button-nav{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 25px;
}

.lebar{
    padding: 5%;
}

#cars-container{
    margin-left: 5%;
    margin-right: 5%;
    margin-top: 5%;
    display: grid;
    justify-content: center;
    column-gap: 30px;
    row-gap: 30px;
    grid-template-columns: 25% 25% 25%;
}

.foto img{
    width: 100%;
    height: 200px;
}

.card-item{
    justify-content: center;
    border-style:groove;
    border-color: #000000;
    height: 800px;
    
}

.card-item button{
    width: 90% !important;
    margin: 5% !important;
}

.desc{
    height: 500px;
    margin: 5%;
}

/* footer */
.footer{
    /* background-color:#5CB85F; */
    margin-bottom: 3%;
    display: grid;
    grid-template-columns: 25% 25% 25% 25%;
}

.footer li{
    list-style: none;
}

.text-f-1{
    font-family: 'Helvetica';
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 200%;
}

.text-f-2{
    font-family: 'Helvetica';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 200%;
}

.text-f-3{
    font-family: 'Helvetica';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 200%;
}

.text-f-4{
    font-family: 'Helvetica';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 200%;
}

.footer .circle {
    
    width: 25px;
    height: 25px;
    border-radius: 40px;
    font-size: 12px;
    justify-content: center;
    text-align:center;
    align-items: center;
    background-color: #0D28A6;
}

.logo{
    column-gap: 3%;
    display: flex;
    flex-wrap: wrap;
}

.text-f-3 a{
    list-style: none;
    text-decoration: none;
}

.text-f-2 a{
    list-style: none;
    text-decoration: none;
    color: #000000;
}

.nav-small{
    display: none;
}

.card-body-new{
    margin: 3%;
    display: grid;
    grid-template-columns: 20% 20% 20% 20% 20%;
    column-gap: 10px;
}

/* media */
@media  screen and (max-width:991px) {
    .nav-small{
        display:contents;
    }
    .navbar-brand{
        margin-left: 5%;
    }
    #OpenMenu{
        margin-right: 5%;
    }
    .text-judul{
        margin-right: 5%;
    }
}

@media screen and (min-width:901px) and (max-width:960px) {
    .filter-search{
        margin-top: 5%;
    }
    .footer{
        margin-top: 15%;
    }
}

@media screen and (max-width:900px) {

    .nav-grid{
        display: grid;
        grid-template-columns: 100%;
    }

    .home-section{
        display: grid;
        grid-template-columns: 100%;
        padding-top: 5%;
        padding-left: 5%;
    }

    .row{
        margin-right: 10%;
        margin-bottom: 10%;
    }

    .home-section-new{
        grid-template-columns: 100%;
        gap: 5%;
        display: grid;
    }

    .footer{
        /* background-color:#5CB85F; */
        margin-bottom: 3%;
        margin: 5%;
        display: grid;
        grid-template-columns:100%;
    }

    .card-body-new{
        margin: 3%;
        display: grid;
        grid-template-columns: 100%;
        text-align: center;
        row-gap: 10px;
    }
}
